twitter 禁止 api v1 版本,顺便把我的写的网站twitter端也干挂了。
发布于 11 年前 作者 firstgeniusboy 4695 次浏览 最后一次编辑是 8 年前

twitter 禁止 api v1 版本,顺便把我的写的网站twitter端也干挂了。 有消息说,大量api客户端不利于twitter的发展。 但是我始终想不明白。哪里不利于了。

3 回复

国内把github搞挂过一次,现在所有人都怕了哈哈

不是。现在twitter升级客户端api版本,老版本都不用不了了,而且新版本对twitter的推数有限制。

OK了.只要把api 地址内的版本号改到1.1 就OK了,但是twitter已经限速了,不知道是针对用户的还是针对整个应用的,

回到顶部